.section900 {
	clear: both;
	margin: 0 auto 0 auto;
	width: 900px;
	margin-left: 80px;
    padding-right: 120px;
}

.section1020 {
	clear: both;
	margin: 0 auto 0 auto;
	width: 820px;
    padding-left:80px;
    padding-right: 160px;
    padding-top: 0px;

}

html, table {
	font-family: "Segoe UI", "Trebuchet MS", Verdana, Tahoma, Arial, Helvetica, sans-serif;

}

img {
	border: 0;
}

.left-img img {
	float:left;
	margin:2px 8px 2px 2px;
	padding:2px;
  }
.right-img img {
	float:right;
	margin:2px 2px 2px 8px;
	padding:2px;
  }

body {
    background-image: url("http://www.billp.com/assets/studioback.gif");
    margin-top: 0px;
    font-size: 12px;    
}


a {
	color: #000066;
	text-decoration: none;
	font-family: "Segoe UI", "Trebuchet MS", Verdana, Tahoma, Arial, Helvetica, sans-serif;
}

a:hover, a:active {    
	color: #87ceeb;
	text-shadow: 1px 1px 1px RGBA(0,0,204, 0.50);    
	text-decoration: underline;
}


.captiontext {    
	    font-weight: bold;
    	font-size: 16px;
	    line-height: 19px;    
	    color: black;  
	    text-shadow: 1px 1px 1px RGBA(119,119,119, 0.50);    
	    font-family: "Segoe UI", "Trebuchet MS", Verdana, Tahoma, Arial, Helvetica, sans-serif;
}

.newscaption
 {
	    font-size: 20px;
	    line-height: 24px;    
    	font-weight: 600;
    	text-align:center;
	    color: #000066;
	    text-shadow: 1px 1px 1px RGBA(119,119,119, 0.50);    
	    font-family: "Segoe UI", "Trebuchet MS", Verdana, Tahoma, Arial, Helvetica, sans-serif;
}



.copytext
{
	font-size: 9px;
	color: black;
	line-height: 12px;
	text-align:center;
	font-family: "Segoe UI", "Trebuchet MS", Verdana, Tahoma, Arial, Helvetica, sans-serif;

}


.kidtext
{
    
	font-weight: bold;
	font-size: 16px;
	color: #000066;
	line-height: 16px;
	font-family: Kids, Kidprint, "Comis Sans MS", Veranda, Arial, Helvetica, sans-serif
	}


.regtext
{
    
	font-size: 12px;
	color: black;
	line-height: 15px;    
	font-family: "Segoe UI", "Trebuchet MS", Verdana, Tahoma, Arial, Helvetica, sans-serif;
	
}

.regtext16 {
    
	font-size: 16px;
	color: black;
	line-height: 19px;
    	font-family: "Segoe UI", "Trebuchet MS", Verdana, Tahoma, Arial, Helvetica, sans-serif;

}



.mytext
{
	font-size: 8px;
	color: black;
	line-height: 11px;
    font-family: "Segoe UI", "Trebuchet MS", Verdana, Tahoma, Arial, Helvetica, sans-serif;
}



.bitsText14
{
	font-size: 14px;
	line-height: 17px;
	font-weight: 500;
	text-align: justify;
	color: #000099;
	padding-left: 25px;
	padding-right: 25px;
	font-family: "Segoe UI", "Trebuchet MS", Verdana, Tahoma, Arial, Helvetica, sans-serif;
	

}

.titleText
{
	font-size: 18px;
	line-height: 22px;
	font-weight: 700;
	text-align: left;
	color: #000099;
	padding-left: 15px;
	padding-right: 15px;
	font-family: "Segoe UI", "Trebuchet MS", Verdana, Tahoma, Arial, Helvetica, sans-serif;
}

.paraText
{
	font-size: 14px;
	line-height: 17px;
	font-weight: 400;
	text-align: left;
	color: #000000;
	padding-left: 25px;
	padding-right: 25px;
	margin-left: 15px;
	font-family: "Segoe UI", "Trebuchet MS", Verdana, Tahoma, Arial, Helvetica, sans-serif;
}


.bitsText
{
    
	font-size: 16px;
	line-height: 20px;
	font-weight: 600;
	text-shadow: 1px 1px 1px RGBA(119,119,119, 0.50);    
	color: black;
	 padding-left: 40px;
	margin-right: 25px;
	font-family: "Segoe UI", "Trebuchet MS", Verdana, Tahoma, Arial, Helvetica, sans-serif;
	

}

.bitsText18
{
    
	font-size: 18px;
	line-height: 22px;
	font-weight: 700;
	text-shadow: 1px 1px 1px RGBA(119,119,119, 0.50);    
	color: black;
	font-family: "Segoe UI", "Trebuchet MS", Verdana, Tahoma, Arial, Helvetica, sans-serif;

}






TH {
	background: #87ceea;
	text-shadow: 1px 1px 1px RGBA(119,119,119, 0.50);    

}

		

TD
{
    
	font-weight: normal;
	font-size: 12px;

	line-height: 14px;
    
	font-family: "Segoe UI", "Trebuchet MS", Verdana, Tahoma, Arial, Helvetica, sans-serif;
}

li {    
	font-size: 14px;
	line-height: 18px;    
	font-weight: 700;
	    padding-left: 30px;
	    padding-right: 30px;
   	font-family: "Segoe UI", "Trebuchet MS", Verdana, Tahoma, Arial, Helvetica, sans-serif;

}


p {    	
	font-size: 14px;
	font-family: "Segoe UI", "Trebuchet MS", Verdana, Tahoma, Arial, Helvetica, sans-serif;

}



.promotext
{
    
	font-weight: normal;
	font-size: 12px;
	color: black;
	line-height: 15px;
	font-family: san-serif, Veranda, Arial, Helvetica;
}


.normaltext
{
	font-weight: normal;
	font-size: 14px;
	color: black;
	line-height: 17px;
	font-family: "Segoe UI", "Trebuchet MS", Verdana, Tahoma, Arial, Helvetica, sans-serif;
}


.2014Style12
{
	font-size: 12px;
	text-align: left;
	line-height: 15px;
	font-family: 'Segoe UI'

}

.2014Style12j
{
	font-size: 12px;
	text-align: justify;
	line-height: 15px;
	font-family: 'Segoe UI';

}


.2014Style16
{
	font-size: 16px;
	text-align: left;
	line-height: 19px;
	font-family: 'Segoe UI';

}

.2014Style16j
{
	font-size: 16px;
	text-align: justify;
	line-height: 19px;
	font-family: 'Segoe UI';

}

.2014Style22c
{
	font-weight: 700;
	font-size: 22px;
	text-align: center;
	line-height: 25px;
	font-family: 'Segoe UI';
}



.2014Style36c
{
	font-weight: 700;
	font-size: 36px;
	text-align: center;
	line-height: 39px;
	font-family: 'Segoe UI';
	text-shadow: 1px 1px 1px RGBA(119,119,119, 0.50);    

}

